main {
  min-height:calc(100vh - 259px);
  margin:0;
  align-self:center;
  min-width:40%;
  background:#FEFEFE;
  width:100%;
}

#content_area {
  min-height:50%;
  min-width:40%;
  background:#FFFFFF;
  padding:4px;
  max-width:60rem;
  margin-left:auto;
  margin-right:auto;
}